using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class DropdownScript : MonoBehaviour
{
    // Start is called before the first frame update
    [SerializeField] string label;
    void Start()
    {
        gameObject.transform.Find("Label").GetComponent<Text>().text = label;
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
